/*
Theme Name: custom-theme
Theme URI: 
Author: 
Author URI: 
Description: Custom theme based on custom-theme
Requires at least: 6.7
Tested up to: 6.7
Requires PHP: 5.7
Version: 0.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfive
Text Domain: custom-theme
Tags: 
*/
@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&family=Michroma&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

body {
    overflow-x: hidden !important;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.bottom-0 {
	bottom: 0px;
}
.right-0 {
	right: 0px;
}
.grecaptcha-badge {
	visibility: hidden;
}
.hidden {
	display: none !important;
}
.block {
	display: block !important;
}
.transition-height {
    transition: height 0.5s ease;
    overflow: hidden;
}

.h-0 {
    height: 0;
}

.h-auto {
 height: auto;
}

.w-full {
	width:100% important!;
}

.w-fit {
	width: fit-content !important;
}

.min-w-240px {
	min-width:240px !important
}

.max-w-full {
	max-width: max-content;
}

.linked-logo-hero {
	width:35px;
}
.px-0 {
	padding-left: 0rem !important;
	padding-right: 0rem !important;
}
.form-input-field {
	padding-top: 0.5rem; /* 8px */
	padding-bottom: 0.5rem; /* 8px */
	padding-left: 0.5rem; /* 8px */
	width: 280px;
	font-size:16px;
	outline: none;
}

.form-message {
	margin-top: 1rem; /* 16px */
	width: 280px;
	font-size:16px;
	outline: none;
}

.font-urbanist {
	font-family: "Urbanist", sans-serif;
}

.flex-center {
	display:flex !important;
	justify-content: center !important;
}

.wp-block-cover {
    height: 1px;
}

.wp-block-cover__inner-container {
    height: 100%;
}

.cover-element {
    height: 300px !important;
}

.hero-frame-container {
    height: 100%;
    width: 100%;
    max-width: 1920px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    position: relative;
}

.hero-company-name-container {
    position:absolute;
    top:0rem;
    left:2rem;
    width: 100% !important;
}

.hero-company-name-title {
    font-family: "Michroma", sans-serif;
    font-style: normal;
    font-size: 1.5rem;
}

.hero-title-section {
    position:absolute; 
    bottom:1rem;
    left:2rem;
    width: 100% !important;
}

.hero-title-big {
    font-family: "Albert Sans", sans-serif;
    font-style: normal;
    font-size: 1.4rem;
    width:100% !important;
    max-width:500px;
}

.hero-title-small {
    font-family: "Urbanist", sans-serif;
    font-style: normal;
    font-size: 1rem;
    width:100% !important;
    max-width:500px;
}

.section-title {
    font-family: "Albert Sans", sans-serif;
    font-style: normal;
    font-size: 1.7rem;
	padding-left: 1.25rem !important;
}

.section-text {
    font-family: "Urbanist", sans-serif;
    font-style: normal;
    font-size: 1.3rem;
	padding-left: 1.25rem !important;
	padding-right: 1.25rem !important;
}

.section-title-cta {
    font-family: "Albert Sans", sans-serif;
    font-style: normal;
    font-size: 2.1rem;
}

.section-text-cta {
    font-family: "Urbanist", sans-serif;
    font-style: normal;
    font-size: 1.3rem;
    max-width:800px !important;
}

.group-max-width-carousel {
    max-width: 1920px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0rem;
    padding-right: 0rem;
    
}

.group-max-width {
    max-width: 1920px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0rem !important;
    padding-right: 0rem !important;
}

.group-width-65 {
    max-width: 1000px;
    padding-left: 0rem !important;
    padding-right: 0rem !important;
}

.grid-col-2-text-span {
    /* padding-left:1rem; */
    max-width: 800px !important;
    text-align:left !important;
}

.page_image_right {
    float: right;
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.footer-company-name-title {
    font-family: "Michroma", sans-serif;
    font-style: normal
    font-size: 1.8rem;
}
.h-full {
    height: 100% !important;
}
.object-cover {
    object-fit: cover !important;
}
.wpcf7-response-output {
	width: fit-content;
}
/* no media query for hr-separator */
.hr-separator {
    height: 3px !important;
    border: none; 
    background-color: #000; 
    border-radius: 10px;
}

.sm-text-center {
    text-align: center;
}

/* Buttons */

.animated-button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  gap: 5px;
  background-color: transparent;
  outline: 1.5px #000 solid;
  outline-offset: -1.5px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
  font-weight: 700;
  font-size: 1em;
  color: #000;
  text-decoration: none;
  transition: 400ms;
  font-family: "Urbanist", sans-serif !important;
}

.animated-button:hover {
  background-color: #F38600;
  outline-color: #F38600;
  color: #fff;
}

.inverted-animated-button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  gap: 5px;
  background-color: #F38600;       
  outline: 1.5px #F38600 solid;    
  outline-offset: -1.5px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
  font-weight: 700;
  font-size: 1em;
  color: #000;                     
  text-decoration: none;
  transition: 400ms;
}

.inverted-animated-button:hover {
  background-color: #fff;          
  outline-color: #000;             
  color: #000;                     
}

.max-h-screen {
	max-height: 100vh;
}

@media screen and (min-width: 690px) {
	.section-title {
		padding-left: 0rem !important;
	}
}

/* Wordpress breakpoint from mobile to desktop */
@media screen and (min-width: 782px) {
    .sm-text-center {
        text-align: left !important;
    }
    .group-centered-text {
        max-width: 800px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .hero-company-name-container {
        top: 2rem;
        left: 4.5rem;
    }
    .hero-title-section {
        bottom:3rem;
        left:4.5rem;
    }
    .group-max-width-carousel {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .hero-title-big {
        max-width: 700px;
        font-size: 2.5rem;
    }
    .grid-col-2-text-span {
        text-align:left !important;
    }
	.section-text {
		padding-left: 0rem !important;
	    padding-right: 0rem !important;
	}
    .contact-flex {
        display:flex;
        /* margin-left: 1.25rem; */
        align-items: center;
    }
	.footer-grid {
		  max-width: 1700px !important; 
  		  margin-left: auto !important;
          margin-right: auto !important;
		  gap: 15rem !important; 
	}
	.linked-logo-hero {
		width:50px;
	}
	.form-input-field {
		width: 350px;
	}
	.form-message {
		width: 635px;
		height:320px;
	}
	 .cover-element {
        height: 550px !important;
    }
	.lg-block {
		display: block !important;
	}
}

/* Tailwind XL Size */
@media screen and (min-width: 1280px) {
    .group-centered-text {
        max-width: 100% !important;
    }
    .cover-element {
        height: 650px !important;
    }
    .hero-company-name-container {
        top: 2rem;
        left: 5rem;
    }
    .hero-title-section {
        bottom:3rem;
        left:5rem;
    }
    .hero-title-big {
        max-width: 925px;
        font-size: 3.2rem;
    }
    .hero-title-small {
        font-size: 1.2rem;
        max-width: 45% !important;
    }
    .section-title {
        font-size: 2.8rem;
		
    }
    .section-text {
        font-size: 1.4rem;
    }
    .section-title-cta {
        font-size: 4.5rem;
    }
    .section-text-cta {
        font-size: 1.8rem;
        max-width:900px !important;
    }
    .footer-company-name-title {
        font-size: 3rem;
    }
}

/* 2XL */
@media screen and (min-width: 1536px) {
    .cover-element {
        height: 800px !important;
    }
    .hero-company-name-container {
        top: 2rem;
        left: 7rem;
    }
    .hero-company-name-title {
        font-size: 3.25rem;
    }
    .hero-title-section {
        bottom:3rem;
        left:7rem;
    }
    .hero-title-big {
        font-size: 3.5rem;
        width:60% !important;
    }
    .hero-title-small {
        font-size: 1.7rem;
        width:45% !important;
    }
    .section-title {
        font-size: 3.4rem;
    }
    .section-text {
        font-size: 1.65rem;
    }
    .section-title-cta {
        font-size: 4.5rem;
    }
    .section-text-cta {
        font-size: 1.65rem;
        max-width:100% !important;
    }
    .footer-company-name-title {
        font-size: 4rem;
    }
    
    .group-width-65 {
        width: 65% !important;
    }
    
    .group-max-width {
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }
    .group-max-width-carousel {
        padding-left: 0rem !important;
        padding-right: 0rem !important;
    }
    .page_image_right {
        margin-right: -20px;

    }
}